Bug 6996 - [UPDATE REQUEST] lm_sensors 3.4.0
: [UPDATE REQUEST] lm_sensors 3.4.0
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-29 13:48 MSD by Eugene Shatokhin
Modified: 2016-05-17 11:45 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-04-29 13:48:59 MSD
Upstream update to version 3.4.0.
Comment 1 Eugene Shatokhin 2016-04-29 13:51:25 MSD
Advisory:
lm_sensors was updated to version 3.4.0. This version adds detection of a dozen more different chips.


Build lists:
i586: https://abf.io/build_lists/2636467
x86_64: https://abf.io/build_lists/2636468
Comment 2 Vladimir Potapov 2016-05-11 18:18:57 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-05-16 17:32:23 MSD
lm_sensors-3.4.0-1
https://abf.io/build_lists/2636467
https://abf.io/build_lists/2636468
***************************** Advisory **************************
lm_sensors was updated to version 3.4.0. This version adds detection of a dozen more different chips.
*****************************************************************
QA Verified